Subject: [bug#38846] [PATCH 4/4] DRAFT doc: Add a cooption policy for commit access.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 06 Jan 2020 10:30:08 +0100

Hi!

zimoun <[email-masked]> skribis:

> On Thu, 2 Jan 2020 at 12:53, Ludovic Courtès <[email-masked]> wrote:
>
>> zimoun <[email-masked]> skribis:
>
>> > I find inappropriate the "Stay tuned!" in the manual.
>>
>> Because it’s too informal, or because it’s confusing?  (The former is
>> fine with me.)
>
> Maybe a bit of both. :-)
>
> It is an analogy, but I feel the same than if I read a manual of maths
> with "stay tuned" after a theorem as the proof. I feel in the same
> time not enough formal for a manual and I am confused: is it already
> proved and not written down yet or is it not proven yet?

Heh.  Well I guess it doesn’t bring much anyway, we can remove it.

Thanks,
Ludo’.